VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "CDiffEntry"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

'Holds a single difference entry between two PE files

Public fieldName As String
Public value1 As String
Public value2 As String
Public category As Long 'DiffCategory enum

Public Function ToString() As String
    ToString = fieldName & ": " & value1 & " => " & value2
End Function
